#fip_part01{background-color:#ffffff;height:auto;text-align:center;padding:50px 0;}
#fip_part01 .container, #fip_part01 .row, #fip_part01 .col{height:auto;}
#fip_part01 .row{margin-top:2rem;}
#fip_part01 img{max-width:350px;width:100%;float:right}
#fip_part01 .col:last-child img{float:left}
.fip_content h3 {
	margin: 0;
	font-weight: 600;
	color: #434369;
}

#fil_part01{
	height:500px;
	background-repeat:no-repeat;
	background-position:center;
	background-size: auto 100%;
	background-color: #edebec;
	}
#fil_part01.fil-30{background-image:url("../../images/products/product_list/wd/fil/30/part01_bg0.jpg")}
#fil_part01.fil-50{background-image:url("../../images/products/product_list/wd/fil/50/part01_bg0.jpg")}
#fil_part01 .container, #fil_part01 .row, #fil_part01 .col{height:100%;}
#fil_part01 .content{position:relative;top:50%;transform:translateY(-50%)}
#fil_part01 h3 {margin: 0;font-weight: 600;color: #434369;}
.eng #fil_part01 h3{font-size:2.2rem}
#fil_part01 h3 span {letter-spacing: 0.3rem;}
#fil_part01 p {color: #323232;margin: 1rem auto 3rem;max-width: 600px;}
#fil_part01 p span {letter-spacing: 0.1rem;}
#fil_part01 img{height:100%}


#fil_part02{
	background-color: #f0fafc;
    height: auto;
    text-align: center;
    padding: 50px 0;
}
#fil_part02 h3 {margin: 0;font-weight: 600;color: #434369;}
.eng #fil_part02 h3{font-size:2.2rem}
#fil_part02 h3 span {letter-spacing: 0.3rem;}
#fil_part02 p {color: #323232;margin: 1rem auto 0;max-width: 700px;}
#fil_part02 p span {letter-spacing: 0.1rem;}
#fil_part02 .row {margin-top: 2rem;}
#fil_part02 .icon {width: 13.8%;display: inline-block;}
#fil_part02 img {max-width: 100px;width: 100%;}


@media only screen and (min-width: 601px) and (max-width: 992px){
	.eng #fip_part01 .container{width:95%}

	#fil_part01{height:400px;}
	#fil_part01 h3 {font-size:2.2rem}
	
	#fil_part02 h3 {font-size:2.2rem}
	#fil_part02 .icon{width:24%}
	
}

@media only screen and (max-width: 600px){
	.eng .fip_content h3 {
    font-size: 1.8rem;
}
	#fip_part01 img{float:unset!important}
	#fil_part01{
		height:auto;
		background-position:center bottom;
		background-size: 100% auto;
		padding:50px 0 75%;
		text-align:center;
	}
	#fil_part01 .container, #fil_part01 .row, #fil_part01 .col{height:auto;}
	#fil_part01 .content{position:static;transform:none}
	#fil_part01.fil-30{background-image:url("../../images/products/product_list/wd/fil/30/part01_bg_m.jpg")}
	#fil_part01.fil-50{background-image:url("../../images/products/product_list/wd/fil/50/part01_bg_m.jpg")}
	#fil_part01 h3 {font-size:2.2rem}
	
	
	#fil_part02 h3 {font-size:2.2rem}
	#fil_part02 .icon{width:48%;margin-bottom:0.5rem}
}